/*******************************************************************************
 * Information
 ******************************************************************************/

.info
{
  padding: 1em;
  border: 1px solid var(--color-info);
  border-radius: 4px;
}

.info::before
{
  box-sizing: border-box;
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  margin-right: 0.5em;
  border-radius: 0.6em;
  line-height: 1.2em;
  font-weight: 600;
  text-align: center;
  color: #FFF;
  background-color: var(--color-info);
  content: "i";
}

/*******************************************************************************
 * Timeline
 ******************************************************************************/

#timeline .vis-timeline
{
  border: none;
}

#timeline .vis-time-axis .vis-major
{
  background-color: #FFF;
}

#timeline .vis-time-axis .vis-grid.vis-odd
{
  background-color: #F5F5F5;
}

#timeline .vis-time-axis .vis-grid.vis-saturday,
#timeline .vis-time-axis .vis-grid.vis-sunday
{
  background-color: #D5D5D5;
}

#timeline .blocker
{
  font-size: 0.8em;
  background-color: var(--color-blocker);
}

#timeline .release
{
  border: none;
  border-radius: 0;
  background-color: yellow;
}

#timeline .release.phase-development
{
  background-color: var(--color-phase-development);
}

#timeline .release.phase-featurefreeze
{
  background-color: var(--color-phase-featurefreeze);
}

#timeline .release.phase-codefreeze
{
  background-color: var(--color-phase-codefreeze);
}

#timeline .release.phase-storereview
{
  background-color: var(--color-phase-storereview);
}
